<?xml version="1.0" encoding="utf-8"?>
<VIEW id="Template">
  <STATIC ID="STATIC_STYLE_CODECACTIVATION" ALIGN="Left">
    <TEXTCOLOR COLOR_NORMAL="0xf5f5f5" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <BUTTON ID="BUTTON_STYLE_CODECACTIVATION" TYPE="BUTTON" Left="0" Top="0" Width="123" Height="29" Toggle="FALSE">
    <BKIMAGE source="Common\btn_text.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <STATIC ID="STATIC_STYLE_BANNER_CYBERLINK" ALIGN="Left">
    <BKIMAGE Source="CodecActivation\Banner_Cyberlink.png"/>
  </STATIC>
  <BUTTON ID="BUTTON_BATCHPRODUCE_GENERAL" width="73" height="27" toggle="false">
  </BUTTON>
  <BUTTON ID="BUTTON_TIPS_DEFAULT" Left="84" top="5" Width="122" Height="25" Toggle="FALSE">
    <BKIMAGE Source="TipsArea\TipsArea BtnDefault.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xD6D6D6" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xD6D6D6" />
  </BUTTON>
  <BUTTON ID="BUTTON_DIALOG" Left="84" top="9" Width="122" Height="26" Toggle="FALSE">
    <BKIMAGE Source="TipsArea\TipsArea BtnDefault.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <BUTTON ID="BUTTON_RADIO_DEFAULT" type="RADIOBUTTON" left="13" top="53" width="62" height="28" Toggle="TRUE">
    <BKIMAGE source="flickr\tab.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <BUTTON ID="BUTTON_TIPS_TOGGLE" Left="84" top="9" Width="122" Height="25" Toggle="TRUE">
    <BKIMAGE Source="TipsArea\TipsArea BtnToggle.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xD6D6D6" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xD6D6D6" />
  </BUTTON>
  <BUTTON ID="BUTTON_PREFERENCE_TOGGLE" TYPE="RADIOBUTTON" Left="0" top="0" width="221" height="23" Toggle="TRUE">
    <BKIMAGE Source="Preference\btn.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xD6D6D6" COLOR_NORMAL_CHECK="0xffcc76" COLOR_HOVER_CHECK="0xffcc76" COLOR_DOWN_CHECK="0xffcc76" COLOR_DISABLE_CHECK="0xD6D6D6" />
  </BUTTON>
  <BUTTON ID="BUTTON_TIPS_SMARTGUIDE" Left="84" Top="9" Width="117" Height="25">
    <BKIMAGE Source="tipsarea-btn-loadmedia.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <!--Designer VCR controls-->
  <BUTTON ID="BUTTON_DESIGNER_PLAY" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_play.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_PAUSE" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_pause.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_STOP" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_stop.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_PREVFRAME" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_pre.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_NEXTFRAME" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_next.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_FF" TYPE="BUTTON" Left="0" Top="0" Width="24" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\btn_fastforward.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_DESIGNER_VOLUME" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\icon_volume.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <!--VCR controls-->
  <BUTTON ID="BUTTON_STYLE_PLAY" TYPE="BUTTON" Left="30" Top="341" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\VCR_play.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PAUSE" TYPE="BUTTON" Left="30" Top="341" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\VCR_pause.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_STOP" TYPE="BUTTON" Left="30" Top="341" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\VCR_stop.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_STEPSCALE" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_rule.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_STEPB" TYPE="BUTTON" Left="30" Top="341" Width="30" Height="30" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_StepB.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_STEPF" TYPE="BUTTON" Left="30" Top="341" Width="30" Height="30" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_StepF.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_FF" TYPE="BUTTON" Left="30" Top="341" Width="24" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\VCR_fastforward.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_FF_BLACK" TYPE="BUTTON" Left="30" Top="341" Width="30" Height="30" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_FF_black.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_RW" TYPE="BUTTON" Left="30" Top="341" Width="24" Height="22" Toggle="FALSE">
    <BKIMAGE source="DP\VCR_backforward.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_VOLUME" Left="0" Top="0" Width="22" Height="22" Toggle="TRUE">
    <BKIMAGE SOURCE="Common\Btn_volume.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_3DICON" Left="0" Top="0" Width="26" Height="30" Toggle="TRUE">
    <BKIMAGE SOURCE="DP\3D_icon.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_3D_DROPDOWN" Left="0" Top="0" Width="16" Height="30" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\3D_icon_arrow.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CAPTURE" Left="0" Top="0" Width="22" Height="22" Toggle="TRUE">
    <BKIMAGE Source="Common\btn_capture.png" MultiAlpha="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADDMARKER" Left="0" Top="0" Width="26" Height="26" Toggle="FALSE">
    <BKIMAGE Source="Common\btn_movedown.png" MultiAlpha="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CAP_VOL_INCREASE" Left="0" Top="0" Width="26" Height="26" Toggle="FALSE">
    <BKIMAGE SOURCE="Capture\Btn_add.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CAP_VOL_DECREASE" Left="0" Top="0" Width="26" Height="26" Toggle="FALSE">
    <BKIMAGE SOURCE="Capture\btn_subtract.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEW" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_New.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DELETE" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_Delete.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DETAIL" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_Detail.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_EDIT" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_Edit.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SETTING" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_Setting.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CLVS" TYPE="BUTTON" left="52" top="520" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\Btn_TrueTheater.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CHECKBOX" TYPE="BUTTON" left="11" top="484" width="19" height="18" Toggle="TRUE">
    <BKIMAGE source="Common\CheckBox.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_GENERAL" TYPE="BUTTON" Left="0" Top="0" Width="122" Height="25" Toggle="FALSE">
    <BKIMAGE source="Common\btn_text.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xcdcdcd" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MENU" TYPE="BUTTON" Left="0" Top="0" Width="44" Height="22" Toggle="FALSE">
		<BKIMAGE source="Common\btn_text_t.png" MULTIALPHA="TRUE" />
	  <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xFFB069" COLOR_DOWN="0xAE751A" COLOR_DISABLE="0x787878" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_GENERAL_P" TYPE="BUTTON" Left="0" Top="0" Width="122" Height="26" Toggle="FALSE">
    <BKIMAGE source="capture\btn_text.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xcdcdcd" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MAINPANEL" TYPE="RADIOBUTTON" Left="400" Top="2" Width="149" Height="27" Toggle="TRUE">
    <BKIMAGE source="Mainpanel\btn_edit.PNG" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffB768" COLOR_DOWN="0xffB768" COLOR_DISABLE="0x787878" COLOR_NORMAL_CHECK="0xffB768" COLOR_HOVER_CHECK="0xffB768" COLOR_DOWN_CHECK="0xffB768" COLOR_DISABLE_CHECK="0x747881" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_RADIOBUTTON" TYPE="RADIOBUTTON" Left="0" Top="2" Width="19" Height="18" Toggle="TRUE">
    <BKIMAGE source="Common\radiobox.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MAGIC_RADIOBUTTON" TYPE="RADIOBUTTON" Left="0" Top="0" Width="18" Height="18" Toggle="TRUE">
    <BKIMAGE source="MagicClean\radiobutton.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_MAGIC_GENERAL" TYPE="BUTTON" Left="420" Top="288" Width="122" Height="26">
    <BKIMAGE source="Common\btn_text.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVFRAME" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_frameL.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVFRAME_BLACK" Left="0" Top="0" Width="26" Height="30" Toggle="FALSE">
    <BKIMAGE SOURCE="Common\btn_frame_p_black.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTFRAME" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_frameR.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTFRAME_BLACK" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
    <BKIMAGE SOURCE="Common\btn_frame_n_black.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVSECOND" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_secL.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTSECOND" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_secR.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVMINUTE" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_minL.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTMINUTE" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_minR.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVSCENE" Left="0" Top="0" Width="26" Height="30" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_sceneL.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTSCENE" Left="0" Top="0" Width="26" Height="30" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_seek_sceneR.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXTKF" left="0" top="0" width="42" height="26">
    <BKIMAGE SOURCE="PinPDesigner\btn_key_next.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVKF" left="0" top="0" width="42" height="26">
    <BKIMAGE SOURCE="PinPDesigner\btn_key_prev.png" MULTIALPHA="TRUE" />
  </BUTTON>  
  <BUTTON ID="BUTTON_STYLE_DELKF" left="0" top="0" width="42" height="26">
    <BKIMAGE SOURCE="PinPDesigner\btn_key_del.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADDKF" left="0" top="0" width="42" height="26">
    <BKIMAGE SOURCE="PinPDesigner\btn_key_add.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_NEXT" TYPE="BUTTON" left="0" top="0" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Flickr\btn_next.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREVIOUS" TYPE="BUTTON" left="0" top="0" width="42" height="26" Toggle="FALSE">
    <BKIMAGE source="Flickr\btn_prev.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PANEL_CLOSE" TYPE="BUTTON" left="0" top="0" Width="24"	Height="24" Toggle="FALSE">
    <BKIMAGE source="Common\closebutton.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_FULL_SCREEN" left="0" top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE SOURCE="DP\btn_fullscreen.png" />
  </BUTTON>
 	<BUTTON ID="BUTTON_STYLE_WINDOW_MAX" Left="0" Top="0" Width="24" Height="16" Toggle="TRUE">
		<BKIMAGE	Source="Designer\caption_btn_max.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="BUTTON_STYLE_WINDOW_CLOSE" Left="0" Top="0" Width="24" Height="16">
		<BKIMAGE	Source="Common\caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<BUTTON ID="BUTTON_STYLE_SNAPSHOT" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
		<BKIMAGE SOURCE="DP\btn_option.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<STATIC ID="STATIC_STYLE_GENERAL" ALIGN="Left">
    <TEXTCOLOR COLOR_NORMAL="0xbcbaba" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  	<STATIC ID="STATIC_STYLE_RECORDING" ALIGN="CENTER">
    <TEXTCOLOR COLOR_NORMAL="0x1c1cff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="STATIC_STYLE_SINGLELINE" ALIGN="Left" VCenter="TRUE">
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="STATIC_STYLE_SPEED" Width="37" Height="23">
    <BKIMAGE Source="Common\Display StaticSpeed.PNG" Left="0" Top="0" Width="37" Height="23" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <STATIC ID="STATIC_STYLE_3DICON" Width="22" Height="22">
    <BKIMAGE Source="DP\3d_icon_function_S.png"/>
  </STATIC>
  <STATIC ID="STATIC_STYLE_3D_NEARER" Width="15" Height="22">
    <BKIMAGE Source="Designer\Nearer.png"/>
  </STATIC>
  <STATIC ID="STATIC_STYLE_3D_FARTHER" Width="15" Height="22">
    <BKIMAGE Source="Designer\Farther.png"/>
  </STATIC>
 	<STATIC ID="STATIC_STYLE_DBCLKNOTIFY" ALIGN="Left" Width="112" Height="16">
    <TEXTCOLOR COLOR_NORMAL="0xcdcdcd" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <!--Slider style begin-->
  <SLIDER ID="SLIDER_STYLE_1" TYPE="SelectSlider" Width="355" Height="27">
    <THUMBRGN Width="20" Height="21" />
    <THUMBIMAGE Source="Common\selthumb.PNG" MULTIALPHA="TRUE" />
    <MAGNIFYUPIMAGE Source="Common\magnify_frameup.png" width="69" Height="7" MULTIALPHA="TRUE" />
    <MAGNIFYDOWNIMAGE Source="Common\magnify_framebottom.PNG" width="69" Height="7" MULTIALPHA="TRUE" />
    <MAGNIFYLEFTIMAGE Source="Common\magnify_frameleft.PNG" width="10" Height="24" MULTIALPHA="TRUE" />
    <MAGNIFYRIGHTIMAGE Source="Common\magnify_frameright.PNG" width="10" Height="24" MULTIALPHA="TRUE" />
    <MAGNIFYHANDLEIMAGE Source="Common\magnify_framehandle.PNG" width="78" Height="9" MULTIALPHA="TRUE" />
    <SELECTIONIMAGE Source="Common\selslider_sel_2.PNG" width="60" Height="14" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Common\display selsliderbk.png" Left="0" Top="0" width="355" Height="27" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="19" top="10" Width="20" Height="18" />
    <SELECTIONRELATIVEPOS left="30" top="2" />
  </SLIDER>
  <SLIDER ID="SLIDER_WIZARD_PROGRESS" TYPE="SelectSlider" Left="0" Top="100" Width="362" Height="24">
    <THUMBIMAGE Source="Common\selthumb.PNG" MULTIALPHA="TRUE" />
    <SELECTIONIMAGE Source="Upload\progress_unit.png" width="318" Height="24" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Upload\progress_bg.png" Left="0" Top="0" width="334" Height="24" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="0" Width="0" Height="0" />
    <SELECTIONRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <SLIDER ID="SLIDER_EXPANDABLE" TYPE="SelectSlider" Width="355" Height="28">
    <LTHUMBRGN Width="12" Height="15" />
    <RTHUMBRGN Width="12" Height="15" />
    <THUMBRGN Width="20" Height="18" />
    <LTHUMBIMAGE Source="Common\selslider_lthumb.PNG" MULTIALPHA="TRUE" />
    <RTHUMBIMAGE Source="Common\selslider_rthumb.PNG" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="Common\selthumb.PNG" MULTIALPHA="TRUE" />
    <MAGNIFYUPIMAGE Source="Common\magnify_frameup.png" width="69" Height="7" MULTIALPHA="TRUE" />
    <MAGNIFYDOWNIMAGE Source="Common\magnify_framebottom.PNG" width="69" Height="7" MULTIALPHA="TRUE" />
    <MAGNIFYLEFTIMAGE Source="Common\magnify_frameleft.PNG" width="10" Height="24" MULTIALPHA="TRUE" />
    <MAGNIFYRIGHTIMAGE Source="Common\magnify_frameright.PNG" width="10" Height="24" MULTIALPHA="TRUE" />
    <MAGNIFYHANDLEIMAGE Source="Common\magnify_framehandle.PNG" width="78" Height="9" MULTIALPHA="TRUE" />
    <SELECTIONIMAGE Source="Common\selslider_sel_3.PNG" width="60" Height="14" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Common\display selsliderbk_expandable.png" Left="0" Top="0" width="355" Height="47" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="19" top="10" Width="20" Height="18" />
    <SELECTIONRELATIVEPOS left="30" top="2" />
  </SLIDER>
  <SLIDER id="SLIDER_STYLE_DESIGNER" TYPE="SLIDER" left="0" top="170" width="150" height="22" Horizontal="TRUE">
    <BKRGN width="150" height="22" />
    <THUMBRGN width="14" height="17" />
    <BKIMAGE source="Common\Designer_Slider_BK.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\Designer_Slider_Thumb.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="2" top="0" />
  </SLIDER>
  <SLIDER id="SLIDER_STYLE_DESIGNER_2" TYPE="SLIDER" left="0" top="170" width="136" height="22" Horizontal="TRUE">
    <BKRGN width="136" height="22" />
    <THUMBRGN width="14" height="17" />
    <BKIMAGE source="Common\Designer_Slider_Desault.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\Designer_Slider_Thumb.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="2" top="0" />
  </SLIDER>
  <SLIDER id="SLIDER_STYLE_DESIGNER_S" TYPE="SLIDER" left="42" top="337" width="125" height="22" Horizontal="TRUE">
    <BKRGN width="125" height="22" />
    <THUMBRGN width="14" height="17" />
    <BKIMAGE source="PinPDesigner\control_s.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\Designer_Slider_Thumb.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <SLIDER id="SLIDER_STYLE_3D" TYPE="SLIDER" left="0" top="0" width="108" height="22" Horizontal="TRUE">
    <BKRGN width="108" height="22" />
    <THUMBRGN width="14" height="17" />
    <BKIMAGE source="Designer\3D_slider_bg.png" />
    <THUMBIMAGE source="Common\Designer_Slider_Thumb.png" />
    <THUMBRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <SLIDER id="SLIDER_STYLE_PARTICLE" TYPE="SLIDER" left="0" top="170" width="24" height="22" Horizontal="TRUE">
    <BKRGN width="124" height="22" />
    <THUMBRGN width="14" height="17" />
    <BKIMAGE source="ParticleDesigner\slider_bg.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\Designer_Slider_Thumb.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <SLIDER id="AUDIOMIXER_SLIDER" TYPE="SLIDER" left="317" top="36" width="45" height="160" Horizontal="FALSE">
    <BKRGN width="45" height="160" />
    <THUMBRGN width="21" height="15" />
    <BKIMAGE source="AudioMixer\mixer_SliderBk.PNG" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="AudioMixer\mixer_Sliderthumb.PNG" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="12" top="1" />
  </SLIDER>
	<SLIDER id="SLIDER_STYLE_EFFECT" TYPE="SLIDER" left="0" top="0" width="142" height="22" Horizontal="TRUE">
		<BKRGN width="142" height="22" />
		<THUMBRGN width="14" height="17" />
		<BKIMAGE source="SettingPanel\Effect slider_bg.png" MULTIALPHA="TRUE" />
		<THUMBIMAGE source="Common\Designer_Slider_Thumb.png" MULTIALPHA="TRUE" />
		<THUMBRELATIVEPOS left="2" top="0" />
	</SLIDER>
  <!--Slider style end-->
  <LIGHTANGLE ID="LIGHANGLE_STYLE_1" Width="110" Height="110" RADIUS="44" >
    <BKRGN Width="110" Height="110" />
    <BKIMAGE Source="Designer\Designer_Direction_normal.png" MULTIALPHA="TRUE" />
    <CIRCLEMASK Source="Designer\Designer_Direction_normal_circle.png" />
  </LIGHTANGLE>
  <LIGHTANGLE ID="LIGHANGLE_STYLE_2" Width="110" Height="110" RADIUS="44" >
    <BKRGN Width="110" Height="110" />
    <BKIMAGE Source="Designer\Designer_Direction_Shadow.png" MULTIALPHA="TRUE" />
  </LIGHTANGLE>
  <!--PROGRESSBAR id="PROGRESSBAR_STYLE_1" width="14" height="213" Horizontal="FALSE">
    <BKIMAGE source="lcd light.PNG" left="0" top="0" width="14" height="213" />
    <FRIMAGE source="lcd light.PNG" left="14" top="0" width="14" height="213" />
  </PROGRESSBAR-->
  <RECT ID="RECT_1" LEFT="0" TOP="170" WIDTH="188" HEIGHT="24" />
  
	<IMAGE ID="ROOM_STRIPBITMAP_BASE"
		Source="Library\Library thumbnail-base.png"
			Left="0" Top="0" Width="101" Height="88" />
					
	<IMAGE ID="ROOM_STRIPBITMAP_SHINE"
		Source="Library\Library-thumbnail-shine_4_3.png"
			Left="0" Top="0" Width="125" Height="98" />
			
	<RECT ID="ROOM_STRIPBITMAP_SHINE_DRAW_NINE_GRID"
	    	Left="9" Top="9" Right="9" Bottom="9">
	</RECT>
	
	<IMAGE ID="ROOM_STRIPBITMAP_SELECT"
		Source="Library\Library-thumbnail-slect_4_3.png"
			Left="0" Top="0" Width="125" Height="98" />

	<RECT ID="ROOM_STRIPBITMAP_SELECT_DRAW_NINE_GRID"
	    	Left="9" Top="9" Right="9" Bottom="9">
	</RECT>
	
	<IMAGE ID="ROOM_STRIPBITMAP_BORDER"
		Source="Library\iconView_border.png"
			Left="0" Top="0" Width="115" Height="68" />
	
	<RECT ID="ROOM_STRIPBITMAP_BORDER_DRAW_NINE_GRID"
	    	Left="5" Top="5" Right="5" Bottom="5">
	</RECT>
	<IMAGE ID="ROOM_MEDIA_SUBICON_3D" Source="Library\3d.png" Left="0" Top="0" Width="24" Height="19" />
	<IMAGE ID="IMAGE_1" SOURCE="lcd light.PNG" LEFT="0" TOP="0" WIDTH="14" HEIGHT="213" />
  <!-- timeline button -->
  <TRACKHEADER2 ID="TRACKHEADER_ICON" left="0" top="0" Width="102" Height="21" HCUTPOS="0.5" VCutPos="0.5" VAlignCenter="TRUE">
    <BKIMAGE Source="WorkSpace\timeline_icon_bg.png" width="102" height="21" MULTIALPHA="TRUE" />
  </TRACKHEADER2>
  <!--
	<TRACKHEADER ID="TRACKHEADER_LARGE_ICON" Left="0" Top="0" Width="81" Height="62" HCUTPOS="0.5" VCutPos="0.5">
		<BKIMAGE Source="WorkSpace\icon_large_bg.png" width="81" height="62" MULTIALPHA="TRUE"/>
		<BUTTON Left="20" Top="30" Width="29" Height="21" Toggle="FALSE">		
			<BKIMAGE source="WorkSpace\timeline_btn_mastervideo.png" MULTIALPHA="TRUE"/>
		</BUTTON >
		<STATIC Left="5" Top="30" width="15" height="15">
			<BKIMAGE Source="WorkSpace\icon1.png" MULTIALPHA="TRUE"/>
		</STATIC>	
	</TRACKHEADER>

	<TRACKHEADER ID="TRACKHEADER_MEDIUM_ICON" Left="0" Top="0" Width="81" Height="50" HCUTPOS="0.5" VCutPos="0.5">
		<BKIMAGE Source="WorkSpace\icon_medium_bg.png" width="81" height="50" MULTIALPHA="TRUE"/>
		<BUTTON Left="20" Top="15" Width="25" Height="23" Toggle="FALSE">		
			<BKIMAGE source="WorkSpace\timeline_btn_pip.png" MULTIALPHA="TRUE"/>
		</BUTTON >
		<STATIC Left="5" Top="19" width="15" height="15">
			<BKIMAGE Source="WorkSpace\icon1.png" MULTIALPHA="TRUE"/>
		</STATIC>	
	</TRACKHEADER>	

	<TRACKHEADER ID="TRACKHEADER_SMALL_ICON" Left="0" Top="0" Width="81" Height="36" HCUTPOS="0.5" VCutPos="0.5">
		<BKIMAGE Source="WorkSpace\icon_small_bg.png" width="81" height="36" MULTIALPHA="TRUE"/>
		<BUTTON Left="20" Top="10" Width="18" Height="10" Toggle="FALSE">		
			<BKIMAGE source="WorkSpace\timeline_btn_title.png" MULTIALPHA="TRUE"/>
		</BUTTON >
		<STATIC Left="5" Top="15" width="15" height="15">
			<BKIMAGE Source="WorkSpace\icon1.png" MULTIALPHA="TRUE"/>
		</STATIC>	
	</TRACKHEADER>
-->
  <!-- capture page -->
  <RECT ID="CAPTION_RECT" Left="0" Top="0" Width="523" Height="32" />
  <RECT ID="List_Cap_Ctrl" Left="482" Top="40" Width="523" Height="370" />
  <BUTTON ID="BUTTON_CAP_RECORD" Left="335" Top="375" Width="22" Height="22">
    <BKIMAGE source="Common\btn_capture_rec.PNG" MULTIALPHA="TRUE" />
  </BUTTON>

  <PieChart ID="PIE_CHART_B" Left="680" Top="450" Width="97" Height="96">
		<BKIMAGE Source="Produce\icn_calculate_mask.png"  MULTIALPHA="TRUE"/>
		<FRIMAGE Source="Produce\icn_calculate_Produced.png" />
		<FRIMAGE Source="Produce\icn_calculate_remaining.png" />
		<FRIMAGE Source="Produce\icn_calculate_Free.png" />
		<FRIMAGE Source="Produce\icn_calculate_used.png" />
  </PieChart>
  <RECT ID="Rc_LIBRARY_ICON" Left="0" Top="0" Width="102" Height="98" />
  <RECT ID="Rc_LIBRARY_POSTER" Left="11" Top="10" Width="80" Height="60" />
  <RECT ID="Rc_LIBRARY_SUBICON" Left="72" Top="48" Width="18" Height="18" />
  <IMAGE ID="Thum_select" Source="Library\Library-thumbnail-slect_4_3.png" Left="0" Top="0" Width="125" Height="98" />
  <IMAGE ID="Thum_shine" Source="Library\Library-thumbnail-shine_4_3.png" Left="0" Top="0" Width="125" Height="98" />
  <IMAGE ID="Thum_border" Source="Library\iconView_border.png" Left="0" Top="0" Width="115" Height="68" />
  <IMAGE ID="Thum_base" SOURCE="Capture\Library thumbnail-base.png" LEFT="0" TOP="0" WIDTH="101" HEIGHT="88" />
  <IMAGE ID="scnfolderopen" SOURCE="Capture\scnfolderopen.png" LEFT="0" TOP="0" WIDTH="16" HEIGHT="16" />
  <IMAGE ID="scnfolderclose" SOURCE="Capture\scnfolderclose.png" LEFT="0" TOP="0" WIDTH="16" HEIGHT="16" />
  <RECT ID="ROOMLIST" Left="0" Top="5" Width="504" Height="375" />
  <RECT ID="ROOMSCROLLBAR" Left="483" Top="0" Width="15" Height="379" />
  <IMAGE ID="TD_4_3_DefaultImage" Source="TitleDesigner\Title_Grid_4_3.png" Left="0" Top="0" Width="320" Height="240" MULTIALPHA="FALSE" />
  <IMAGE ID="TD_16_9_DefaultImage" Source="TitleDesigner\Title_Grid_16_9.png" Left="0" Top="0" Width="320" Height="180" MULTIALPHA="FALSE" />
  <IMAGE ID="TD_CHAR_4_3_DefaultImage" source="TitleDesigner\thumbnail_bk_76x56.png" width="76" height="56" />
  <RECT ID="CAPBASEPAGE" left="0" top="0" width="1028" height="693" />
  <IMAGE ID="SaveDirBk" Source="Capture\Capture SaveDirBk.JPG" Left="0" Top="0" Width="300" Height="20" />
  <RECT ID="TITLE_DESIGNER_FRAMESIZE" Left="265" Top="90" Width="496" Height="372" />
  <!--CGListCtrl-->
  <IMAGE ID="DEFAULT_SLIDER_LSPIN" SOURCE="Common\scroll bar\h\left.png" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_RSPIN" SOURCE="Common\scroll bar\h\right.png" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_THUMB_H" SOURCE="Common\scroll bar\h\thumb_h.png" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_BK_H" SOURCE="Common\scroll bar\h\bg_h_1.png" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_USPIN" SOURCE="Common\scroll bar\v\up.PNG" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_DSPIN" SOURCE="Common\scroll bar\v\down.PNG" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_THUMB_V" SOURCE="Common\scroll bar\v\thumb_v.PNG" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_SLIDER_BK_V" SOURCE="Common\scroll bar\v\bg_v_2.png" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_LISTCTRL_BK" SOURCE="Common\Default_ListBk.PNG" MULTIALPHA="TRUE" />
  <IMAGE ID="DEFAULT_LISTCTRL_BK_B" SOURCE="Common\Default_ListBk_B.PNG" MULTIALPHA="TRUE" />
  <!-- Volume ctrl -->
  <IMAGE ID="DEFAULT_VOLUMECTRL_THUMB" SOURCE="Common\Default_Volume_Thumb.png" />
  <IMAGE ID="DEFAULT_VOLUMECTRL_BK" SOURCE="Common\Default_Volume_Bk.jpg" />
  <IMAGE ID="DEFAULT_VOLUMECTRL_ADJUST" SOURCE="Common\Default_Volume_Adjust.jpg" />
  <IMAGE ID="DEFAULT_VOLUMECTRL_BTN" SOURCE="Common\Default_Volume_Btn.jpg" />

  <IMAGE ID="CAP_DEFAULT_VOLUMECTRL_THUMB" SOURCE="Capture\Default_Volume_Thumb.png" />
  <IMAGE ID="CAP_DEFAULT_VOLUMECTRL_BTN" SOURCE="Capture\Default_Volume_Btn.jpg" />
  <IMAGE ID="CAP_DEFAULT_VOLUMECTRL_ADJUST" SOURCE="Capture\Default_Volume_Adjust.png" />
  
  <IMAGE ID="PRODUCE_DEFAULT_VOLUMECTRL_THUMB" SOURCE="Produce\Default_Volume_Thumb.png" />
  <IMAGE ID="PRODUCE_DEFAULT_VOLUMECTRL_BTN" SOURCE="Produce\Default_Volume_Btn.jpg" />
  <IMAGE ID="PRODUCE_DEFAULT_VOLUMECTRL_ADJUST" SOURCE="Produce\Default_Volume_Adjust.png" />
  
  <BUTTON ID="BUTTON_STYLE_COLORPICK" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="FALSE">
    <BKIMAGE source="Designer\colorbox.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_TAB" TYPE="RADIOBUTTON" Left="0" Top="0" Width="116" Height="31" Toggle="TRUE">
    <BKIMAGE source="Designer\tab.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xfeb667" COLOR_HOVER_CHECK="0xfeb667" COLOR_DOWN_CHECK="0xfeb667" COLOR_DISABLE_CHECK="0xfeb667" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ROTATE_ZERO_T" TYPE="RADIOBUTTON" LEFT="0" TOP="0" WIDTH="30" HEIGHT="24" TOGGLE="TRUE">
  <BKIMAGE source="PinPDesigner\btn_0.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ROTATE_CW_T" TYPE="RADIOBUTTON" LEFT="0" TOP="0" WIDTH="30" HEIGHT="24" TOGGLE="TRUE">
    <BKIMAGE source="PinPDesigner\btn_t_cw.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ROTATE_CCW_T" TYPE="RADIOBUTTON" LEFT="0" TOP="0" WIDTH="30" HEIGHT="24" TOGGLE="TRUE">
    <BKIMAGE source="PinPDesigner\btn_t_ccw.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_TAB_RIGHT" TYPE="RADIOBUTTON" Left="0" Top="0" Width="57" Height="20" Toggle="TRUE" GROUP="1">
    <BKIMAGE SOURCE="DP\btn_movie.png" MULTIALPHA="TRUE"/>
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xFEB667" COLOR_HOVER_CHECK="0xFEB667" COLOR_DOWN_CHECK="0xFEB667" COLOR_DISABLE_CHECK="0xFEB667" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_TAB_LEFT" TYPE="RADIOBUTTON" Left="0" Top="0" Width="57" Height="20" Toggle="TRUE" GROUP="1">
    <BKIMAGE SOURCE="DP\btn_clip.png" MULTIALPHA="TRUE"/>
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xFEB667" COLOR_HOVER_CHECK="0xFEB667" COLOR_DOWN_CHECK="0xFEB667" COLOR_DISABLE_CHECK="0xFEB667" />
  </BUTTON>     
  <STATIC ID="STATIC_NUMBER_BOX" ALIGN="CENTER" Left="0" Top="0" Width="42" Height="24">
    <BKIMAGE Source="Common\designer_Edit.png" MULTIALPHA="TRUE" />
    <TEXTRECT left="0" top="4" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  <!--COLORPICKER ID="COLORPICKER_HORIZONTAL" Left="0" Top="0" Width="60" Height="26">
    <BKIMAGE Source="Common\ColorPickerBk.png" HCutPos="0.1" VCutPos="0.1" width="60" height="26" MULTIALPHA="TRUE" />
    <BUTTON Left="0" Top="0" Width="26" Height="24" Toggle="FALSE">
      <BKIMAGE source="Common\designer_ColorPick.png" MULTIALPHA="TRUE" />
    </BUTTON>
    <STATIC Left="26" Top="0" width="28" height="24" />
  </COLORPICKER-->
  <!-- New Begin: COMBOBOX 071121 -->
  <COMBOBOX id="COMBOBOX_STYLE_1" TYPE="CBS_DROPDOWNLIST" Left="0" Top="0" Width="100" Height="160" SBBKCOLOR="0x545351">
    <SUBREGIONLSPIN Width="16" Height="14" />
    <SUBREGIONRSPIN Width="16" Height="14" />
    <SUBREGIONTHUMB Width="11" Height="40" />
    <SUBREGIONBK Width="16" Height="120" />
    <SUBREGIONEDIT Width="197" Height="24" />
    <SUBREGIONBUTTON Width="34" Height="24" />
    <SUBREGIONSTATIC Width="197" Height="24" />
    <LSPINIMAGE Source="Common\combo box\comboleftspin.png" />
    <RSPINIMAGE Source="Common\combo box\comborightspin.png" />
    <THUMBIMAGE Source="Common\combo box\combosliderthumb.png" />
    <BKIMAGE Source="Common\combo box\comboslider.png" />
    <EDITIMAGE Source="Common\combo box\combotextedit.png" />
    <BTNIMAGE Source="Common\combo box\combobox_70.png" />
    <LISTITEMIMAGE Source="Common\combo box\comboitembk.png" />
    <STATICIMAGE Source="Common\combo box\combotextedit.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </COMBOBOX>
  <!-- New End: COMBOBOX -->
  <!-- New Begin: Designer 071121 -->
  <BUTTON ID="BUTTON_STYLE_UNDO" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_undo.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_REDO" TYPE="BUTTON" Left="0" Top="0" Width="36" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_redo.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CUT" TYPE="BUTTON" Left="0" Top="0" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_cut.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_COPY" TYPE="BUTTON" Left="0" Top="0" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_copy.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PASTE" TYPE="BUTTON" Left="0" Top="0" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_paste.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADD_IMAGE" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_insert image.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADD_PARTICLE" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_add particle.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADD_BACKGROUND" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_add bk.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DEL_BACKGROUND" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_del bk.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ADD_TITLE" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_add text.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SELECT_MODE" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_move.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DRAG_MODE" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_hand tool.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ZOOM_IN" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_zoomin.png" MULTIALPHA="TRUE" />
	<TOOLTIP ID="IDC_BUTTON_ZOOM_IN"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ZOOM_OUT" TYPE="BUTTON" Left="0" Top="0" Width="35" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_zoomout.png" MULTIALPHA="TRUE" />
	<TOOLTIP ID="IDC_BUTTON_ZOOM_OUT"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MY_FAV" TYPE="BUTTON" Left="0" Top="0" Width="43" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_my fav.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_OPEN" TYPE="BUTTON" Left="0" Top="0" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_open.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_ALIGN" TYPE="BUTTON" Left="0" Top="0" Width="34" Height="17" Toggle="FALSE">
    <BKIMAGE source="Designer\Grid_Line.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DATUMLINE" TYPE="BUTTON" Left="0" Top="0" Width="34" Height="17">
    <BKIMAGE source="Designer\TV_safe_zoom.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CHECKBOX_ITALIC" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_font-italic.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CHECKBOX_BOLD" TYPE="BUTTON" Left="0" Top="0" Width="22" Height="22" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_font-bold.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_TEXT_ALIGN" TYPE="BUTTON" Left="0" Top="0" Width="42" Height="26" Toggle="TRUE">
    <BKIMAGE source="Designer\btn_align_text.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SHARE" Left="0" Top="0" Width="125" Height="25" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_share.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
    <TEXTRECT left="50" top="0"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SAVE_DESIGNER" Left="0" Top="0" Width="125" Height="25" Toggle="FALSE">
    <BKIMAGE source="Designer\btn_save.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
    <TEXTRECT left="50" top="0"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PARTICLE_PARAM_RESET" TYPE="BUTTON" Left="0" Top="0" width="14" height="26" Toggle="FALSE">
    <BKIMAGE Source="ParticleDesigner\reset.png" left="0" Top="0" Width="56" Height="26"/>
	<TOOLTIP ID="IDS_BUTTON_PARTICLE_RESET"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAME_SETTING_CLOCK" TYPE="BUTTON" Left="0" Top="0" Width="19" Height="19" Toggle="TRUE">
    <BKIMAGE source="KeyFrameSetting\clock.png" left="0" Top="0" Width="152" Height="19" MULTIALPHA="TRUE" />
	<TOOLTIP ID="IDS_PARTICLEBUTTON_SWITCH_KEYFRAME_MODE"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAMEROOM_PREV_KEYFRAME" TYPE="BUTTON" Left="0" Top="0" Width="16" Height="16" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\left.PNG" MULTIALPHA="TRUE" />
    <TOOLTIP ID="IDC_PINP_CUSTOM_PREVKF"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAMEROOM_NEXT_KEYFRAME" TYPE="BUTTON" Left="0" Top="0" Width="16" Height="16" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\right.PNG" MULTIALPHA="TRUE" />
    <TOOLTIP ID="IDC_PINP_CUSTOM_NEXTKF"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAMEROOM_ADDREMOVE_KEYFRAME" TYPE="BUTTON" Left="0" Top="0" Width="10" Height="16" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\keyframe_point.png" left="0" Top="0" Width="40" Height="16" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAMEROOM_RESET" TYPE="BUTTON" Left="0" Top="0" Width="14" Height="14" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\reset.png" left="0" Top="0" Width="56" Height="14" MULTIALPHA="TRUE" />
  </BUTTON>
  <EDIT ID="EDIT_STYLE_PAINTING_SPINTIME" TYPE="SPINTIMEEDIT" Left="0" Top="0" Width="96" Height="20" OFFSET="4">
    <LSPINRGN left="96" top="0" width="0" height="0" />
    <RSPINRGN left="96" top="0" width="0" height="0" />
    <BKIMAGE Source="PaintingCreator\time_bg.png" MULTIALPHA="TRUE" />
    <NUMIMAGE source="Common\edit\Display DigitalNum.png" MULTIALPHA="TRUE" />
  </EDIT>
  <BUTTON ID="BUTTON_KEYFRAME_SETTING_NEXT_TRACKER" TYPE="BUTTON" Left="0" Top="0" Width="9" Height="15" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\next_tracker.png" left="0" Top="0" Width="36" Height="15" MULTIALPHA="TRUE" />
    <TOOLTIP ID="IDC_PINP_CUSTOM_NEXTKF"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAME_SETTING_TRACKER" TYPE="BUTTON" Left="0" Top="0" Width="11" Height="18" Toggle="TRUE">
    <BKIMAGE source="KeyFrameSetting\tracker.png" left="0" Top="0" Width="88" Height="18" MULTIALPHA="TRUE" />
    <TOOLTIP ID="IDC_KEYFRAMEROOM_ADDREMOVE_KEYFRAME"/>
  </BUTTON>
  <BUTTON ID="BUTTON_KEYFRAME_SETTING_PREV_TRACKER" TYPE="BUTTON" Left="0" Top="0" Width="9" Height="15" Toggle="FALSE">
    <BKIMAGE source="KeyFrameSetting\pre_tracker.png" left="0" Top="0" Width="36" Height="15" MULTIALPHA="TRUE" />
    <TOOLTIP ID="IDC_PINP_CUSTOM_PREVKF"/>
  </BUTTON>
  
  <BUTTON ID="BUTTON_STYLE_PREFERENCE_SPINUP" TYPE="BUTTON" Left="0" Top="0" Width="15" Height="12" Toggle="FALSE">
    <BKIMAGE source="Preference\btn_num_up.png" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PREFERENCE_SPINDOWN" TYPE="BUTTON" Left="0" Top="0" Width="15" Height="12" Toggle="FALSE">
    <BKIMAGE source="Preference\btn_num_down.png" />
  </BUTTON>
  <!-- New End: Designer -->
  <!-- New Begin: SCROLLBAR 071127 -->
  <SCROLLBAR ID="SCROLLBAR_STYLE_V" Left="0" Top="0" Width="16" Height="120" Horizontal="FALSE">
    <LSPINRGN width="16" height="14" />
    <RSPINRGN width="16" height="14" />
    <THUMBRGN width="16" height="40" />
    <BKRGN width="16" height="120" />
    <LSPINIMAGE source="Common\scroll bar\v\up.PNG" MULTIALPHA="TRUE" />
    <RSPINIMAGE source="Common\scroll bar\v\down.PNG" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\scroll bar\v\thumb_v.PNG" MULTIALPHA="TRUE" />
    <SLIDERIMAGE source="Common\scroll bar\v\bg_v_2.PNG" MULTIALPHA="TRUE" />
  </SCROLLBAR>
  <SCROLLBAR id="SCROLLBAR_STYLE_H" Left="0" Top="0" Width="120" Height="16" Horizontal="TRUE">
    <LSPINRGN width="14" height="16" />
    <RSPINRGN width="14" height="16" />
    <THUMBRGN width="40" height="16" />
    <BKRGN width="120" height="16" />
    <LSPINIMAGE source="Common\scroll bar\h\left.PNG" MULTIALPHA="TRUE" />
    <RSPINIMAGE source="Common\scroll bar\h\right.PNG" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\scroll bar\h\thumb_h.PNG" MULTIALPHA="TRUE" />
    <SLIDERIMAGE source="Common\scroll bar\h\bg_h_1.PNG" MULTIALPHA="TRUE" />
  </SCROLLBAR>
  <!-- New End: SCROLLBAR -->
  <!-- New Begin: EDIT 071127 -->
  <EDIT ID="EDIT_STYLE_SPINTIME" TYPE="SPINTIMEEDIT" Left="0" Top="0" Width="95" Height="20" OFFSET="4">
    <LSPINRGN left="95" top="0" width="0" height="0" />
    <RSPINRGN left="95" top="0" width="0" height="0" />
    <BKIMAGE source="Common\edit\time_bg.png" MULTIALPHA="TRUE" />
    <LSPINIMAGE source="Common\edit\spininc.PNG" MULTIALPHA="TRUE" />
    <RSPINIMAGE source="Common\edit\spindec.PNG" MULTIALPHA="TRUE" />
    <NUMIMAGE source="Common\edit\Display DigitalNum.png" MULTIALPHA="TRUE" />
  </EDIT>
  <EDIT ID="EDIT_STYLE_DURATION_SPINTIME" TYPE="SPINTIMEEDIT" left="0" top="0" width="100" height="26" OFFSET="7">
		<LSPINRGN left="100" top="0" width="22" height="13"/>
		<RSPINRGN left="100" top="13" width="22" height="13"/>
		<BKIMAGE source="Preference\timecode.png" MULTIALPHA="TRUE"/>
		<LSPINIMAGE source="Common\edit\spininc.PNG" MULTIALPHA="TRUE" />
		<RSPINIMAGE source="Common\edit\spindec.PNG" MULTIALPHA="TRUE" />
		<NUMIMAGE source="Common\edit\Display DigitalNum.png" MULTIALPHA="TRUE"/>
  </EDIT>
  <EDIT ID="EDIT_STYLE_TIME" TYPE="TIMEEDIT" Left="0" Top="0" Width="95" Height="20">
    <BKIMAGE source="Common\edit\time_bg.png" MULTIALPHA="TRUE" />
    <NUMIMAGE source="Common\edit\Display DigitalNum.png" MULTIALPHA="TRUE" />
  </EDIT>
  <EDIT ID="EDIT_STYLE_LED" TYPE="LEDEDIT" Left="0" Top="0" Width="36" Height="20">
    <BKIMAGE source="Common\edit\timecode.png" MULTIALPHA="TRUE" />
    <NUMIMAGE source="Common\edit\Display DigitalNum.png" MULTIALPHA="TRUE" />
  </EDIT>
  <EDIT ID="EDIT_STYLE_NORMAL" TYPE="Edit" Left="0" Top="0" WIDTH="51" HEIGHT="19" TEXTCOLOR="FFFFFF">
    <BKIMAGE SOURCE="Common\edit\Edit_Sample.JPG" />
  </EDIT>
  <EDIT ID="EDIT_STYLE_NOBK" TYPE="Edit" Left="0" Top="0" WIDTH="51" HEIGHT="19" TEXTCOLOR="FFFFFF">
  </EDIT>
  <EDIT ID="EDIT_STYLE_PASSWORD" TYPE="Edit" Left="0" Top="0" WIDTH="20" HEIGHT="26" PASSWORD="TRUE" TEXTCOLOR="FFFFFF">
    <BKIMAGE SOURCE="Common\edit\bg_text.png" />
    <TEXTDEFLATERECT top="4" left="8"/>
  </EDIT>
  <EDIT ID="EDIT_STYLE_SMALL" LEFT="0" TOP="0" width="42" height="24" type="edit" TEXTCOLOR="0xffffff" >
    <BKIMAGE source="Common\designer_Edit.png" MULTIALPHA="TRUE" />
    <TEXTDEFLATERECT top="4" />
  </EDIT>
  
  <EDIT ID="EDIT_STYLE_SPIN" type="SPINEDIT" left="0" top="0" width="53" height="24" >
    <BKIMAGE source="common\spinedit\btn_num_bk.png" MULTIALPHA="FALSE" />
    <LSPINIMAGE source="common\spinedit\btn_up.png" MULTIALPHA="FALSE" />
    <RSPINIMAGE source="common\spinedit\btn_down.png" MULTIALPHA="FALSE" />
  </EDIT>
  
  <EDIT ID="EDIT_STYLE_PREFERENCE" TYPE="Edit" left="0" top="0" width="186" height="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xFFFFFF">
    <BKIMAGE SOURCE="Preference\ValueEdit.png" MULTIALPHA="TRUE"/>
    <TEXTDEFLATERECT top="5" left="10"/>
  </EDIT>
  
  <EDIT ID="EDIT_STYLE_NORMAL_EX" TYPE="Edit" Left="0" Top="0" WIDTH="20" HEIGHT="24" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="FFFFFF">
    <BKIMAGE SOURCE="Common\edit\bg_text.png" />
    <TEXTDEFLATERECT top="4" left="8"/>
  </EDIT>
  <!-- New End: EDIT -->
  <BUTTON ID="BUTTON_STYLE_MAGIC" TYPE="RADIOBUTTON" Left="0" Top="0" Width="193" Height="25" Toggle="TRUE">
    <BKIMAGE Source="MagicClean\list_btn.png" />
    <TEXTRECT left="0" top="4" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_CHECKBOX_MAGIC" TYPE="BUTTON" left="0" top="0" width="31" height="25" Toggle="TRUE">
    <BKIMAGE source="MagicClean\list_checkbox.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MAGIC_CHECKBOX" TYPE="BUTTON" left="0" top="0" width="18" height="18" Toggle="TRUE">
    <BKIMAGE source="MagicClean\checkbox.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <!--New select slider begin-->
  <SLIDER ID="SELSLIDER_STYLE_1" TYPE="SelectSlider" Width="235" Height="30">
    <THUMBRGN Width="17" Height="18" />
    <THUMBIMAGE Source="Common\Slider\SelSliderStyle1_Thumb.PNG" MULTIALPHA="TRUE"/>
    <MAGNIFYUPIMAGE Source="Common\Slider\SelSliderStyle1_Magnify_Top.png" MULTIALPHA="TRUE" />
    <MAGNIFYDOWNIMAGE Source="Common\Slider\SelSliderStyle1_Magnify_Bottom.PNG" MULTIALPHA="TRUE" />
    <MAGNIFYLEFTIMAGE Source="Common\Slider\SelSliderStyle1_Magnify_Left.PNG" MULTIALPHA="TRUE" />
    <MAGNIFYRIGHTIMAGE Source="Common\Slider\SelSliderStyle1_Magnify_Right.PNG" MULTIALPHA="TRUE"/>
    <SELECTIONIMAGE Source="Common\Slider\SelSliderStyle1_Sel.PNG" Left="0" Top="0" Width="92" Height="13" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Common\Slider\SelSliderStyle1_BK.png" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="19" top="7" Width="17" Height="18" />
    <SELECTIONRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <!--New select slider begin-->
  
  <BUTTON ID="RADIOBUTTON_STYLE_TAB" TYPE="RADIOBUTTON" Left="0" Top="0" Width="190" Height="26" Toggle="TRUE">
    <BKIMAGE source="Btn_tab.PNG" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xbcbaba" COLOR_HOVER="0xbcbaba" COLOR_DOWN="0xbcbaba" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>

  <BUTTON ID="BUTTON_PREFERENCE_TOGGLE" TYPE="RADIOBUTTON" Left="0" top="0" width="221" height="23" Toggle="TRUE">
    <BKIMAGE Source="Preference\btn.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xD6D6D6" COLOR_NORMAL_CHECK="0xffcc76" COLOR_HOVER_CHECK="0xffcc76" COLOR_DOWN_CHECK="0xffcc76" COLOR_DISABLE_CHECK="0xD6D6D6" />
  </BUTTON>
  
  <BUTTON ID="RADIOBUTTON_STYLE_PREFERENCES_TAB" TYPE="RADIOBUTTON" Left="0" top="0" width="221" height="23" Toggle="TRUE">
    <BKIMAGE Source="Preference\btn.png" MULTIALPHA="TRUE" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xD6D6D6" COLOR_NORMAL_CHECK="0xffcc76" COLOR_HOVER_CHECK="0xffcc76" COLOR_DOWN_CHECK="0xffcc76" COLOR_DISABLE_CHECK="0xD6D6D6" />
  </BUTTON>
  
  <BUTTON ID="BUTTON_STYLE_PRODUCE" left="180" top="74"  width="122" height="26" Toggle="FALSE">
  	<BKIMAGE Source="btn_original.png" MULTIALPHA="TRUE"/>
  	<TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_RADIOBUTTON" TYPE="RADIOBUTTON" Left="0" Top="0" Width="18" Height="18" Toggle="TRUE">
    <BKIMAGE source="Produce\radio btn.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_CHECKBOX" TYPE="BUTTON" left="0" top="0" width="18" height="18" Toggle="TRUE">
    <BKIMAGE source="Produce\check box.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <SLIDER ID="SLIDER_PRODUCE_PROGRESS" TYPE="SelectSlider" Left="0" Top="0" Width="450" Height="24">
    <THUMBIMAGE Source="Common\selthumb.PNG" MULTIALPHA="TRUE" />
    <SELECTIONIMAGE Source="Produce\progress_unit.png" width="330" Height="24" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Produce\progress_bg.png" Left="0" Top="0" width="334" Height="24" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="0" Width="0" Height="0" />
    <SELECTIONRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <SLIDER ID="SLIDER_CAPTURE_PROGRESS" TYPE="SelectSlider" Left="0" Top="0" Width="450" Height="24">
    <THUMBIMAGE Source="Common\selthumb.PNG" MULTIALPHA="TRUE" />
    <SELECTIONIMAGE Source="Capture\progress_unit.png" width="318" Height="24" MULTIALPHA="TRUE" />
    <BKIMAGE Source="Capture\progress_bg.png" Left="0" Top="0" width="334" Height="24" MULTIALPHA="TRUE" />
    <THUMBRELATIVEPOS left="0" top="0" Width="0" Height="0" />
    <SELECTIONRELATIVEPOS left="0" top="0" />
  </SLIDER>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_NEW" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_New.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_DELETE" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_Delete.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_DETAIL" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_Detail.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_EDIT" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_Edit.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_SETTING" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_Setting.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PRODUCE_CLVS" TYPE="BUTTON" left="52" top="520" width="48" height="25" Toggle="FALSE">
    <BKIMAGE source="Produce\Btn_CLVS.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <COMBOBOX id="COMBOBOX_PRODUCE_STYLE" TYPE="CBS_DROPDOWNLIST" Left="0" Top="0" Width="50" Height="160" SBBKCOLOR="0x545351">
    <SUBREGIONLSPIN Width="16" Height="14" />
    <SUBREGIONRSPIN Width="16" Height="14" />
    <SUBREGIONTHUMB Width="16" Height="40" />
    <SUBREGIONBK Width="16" Height="120" />
    <SUBREGIONEDIT Width="197" Height="25" />
    <SUBREGIONBUTTON Width="34" Height="25" />
    <SUBREGIONSTATIC Width="197" Height="25" />
    <LSPINIMAGE Source="Produce\up.PNG" />
    <RSPINIMAGE Source="Produce\down.PNG" />
    <THUMBIMAGE Source="Produce\thumb_v.PNG" />
    <BKIMAGE Source="Common\combo box\comboslider.png" />
    <EDITIMAGE Source="Common\combo box\combotextedit.png" />
    <BTNIMAGE Source="Produce\btn_combo.png" />
    <LISTITEMIMAGE Source="Common\combo box\comboitembk.jpg" />
    <STATICIMAGE Source="Common\combo box\combotextedit.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </COMBOBOX>
  <!--BUTTON_STYLE_INC and BUTTON_STYLE_ADD use the same picture-->
  <!--BUTTON_STYLE_DEC and BUTTON_STYLE_DEL use the same picture-->
  <!-- but create different style, maybe it will change the picture in the future-->
  <BUTTON ID="BUTTON_STYLE_INC" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_add.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DEC" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_subtract.png" MULTIALPHA="TRUE" />
  </BUTTON>
  
  <BUTTON ID="BUTTON_STYLE_ADD" Left="0" Top="0" Width="26" Height="26" Toggle="FALSE">
    <BKIMAGE SOURCE="Common\Btn_Add.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DEL" Left="0" Top="0" Width="26" Height="26" Toggle="FALSE">
    <BKIMAGE SOURCE="Common\btn_subtract.png" MULTIALPHA="TRUE" />
  </BUTTON>

  <BUTTON ID="BUTTON_STYLE_MAGIC_INC" TYPE="BUTTON" left="0" top="0" width="24" height="25" Toggle="FALSE">
    <BKIMAGE source="MagicClean\increase_btn.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MAGIC_DEC" TYPE="BUTTON" left="0" top="0" width="24" height="25" Toggle="FALSE">
    <BKIMAGE source="MagicClean\decrease_btn.png" MULTIALPHA="TRUE" />
  </BUTTON>
  
  <BUTTON ID="BUTTON_STYLE_MAGIC_ADD" Left="0" Top="0" Width="24" Height="25" Toggle="FALSE">
    <BKIMAGE SOURCE="MagicClean\increase_btn.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_MAGIC_DEL" Left="0" Top="0" Width="24" Height="25" Toggle="FALSE">
    <BKIMAGE SOURCE="MagicClean\decrease_btn.png" MULTIALPHA="TRUE" />
  </BUTTON>

  <BUTTON ID="BUTTON_STYLE_MULTICAM_IMPORT" Left="0" Top="0" Width="54" Height="32" Toggle="FALSE">
    <BKIMAGE SOURCE="MultiCam\camera_addclip.PNG" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SHIFT_OBJ_LEFT" Left="0" Top="0" Width="27" Height="32" Toggle="FALSE">
    <BKIMAGE SOURCE="MultiCam\camera_previousframe.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_SHIFT_OBJ_RIGHT" Left="0" Top="0" Width="27" Height="32" Toggle="FALSE">
    <BKIMAGE SOURCE="MultiCam\camera_nextframe.png" MULTIALPHA="TRUE" />
  </BUTTON>

  <BUTTON ID="BUTTON_STYLE_DEPTH_INC" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_depth_increse.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DEPTH_DEC" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_depth_decrease.png" MULTIALPHA="TRUE" />
  </BUTTON>
  
  <BUTTON ID="BIG_PRODUCE_BUTTON" TYPE="BUTTON" Left="0" Top="0" Width="160" Height="45" Toggle="FALSE">
    <BKIMAGE Source="produce\btn_render.png" MULTIALPHA="TRUE"/>
    <TEXTCOLOR COLOR_NORMAL="0xFFFFFF" COLOR_HOVER="0xFFFFFF" COLOR_DOWN="0xFFFFFF" COLOR_DISABLE="0x8c8ca0" COLOR_NORMAL_CHECK="0x000000" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x000000" />
    <TEXTRECT left="53" top="13"/>
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_UP" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_moveup.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_DOWN" TYPE="BUTTON" left="0" top="0" width="26" height="26" Toggle="FALSE">
    <BKIMAGE source="Common\btn_movedown.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_IBUTTON" TYPE="BUTTON" LEFT="0" TOP="0" width="46" height="25" TOGGLE="FALSE">
    <BKIMAGE source="Common\i_Button.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="BUTTON_STYLE_PARTICLE_PARAM" TYPE="BUTTON" Left="0" Top="0" width="149" height="26" OFFSET="7" Toggle="TRUE">
    <BKIMAGE Source="ParticleDesigner\list_btn_2.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
  </BUTTON>
  <COMBOBOX id="COMBOBOX_STYLE_EX" TYPE="CBS_DROPDOWNLIST_EX" Left="0" Top="0" Width="120" Height="160" SBBKCOLOR="0x545351">
    <SUBREGIONLSPIN Width="17" Height="14" />
    <SUBREGIONRSPIN Width="17" Height="14" />
    <SUBREGIONTHUMB Width="17" Height="37" />
    <SUBREGIONBK Width="17" Height="120" />
    <SUBREGIONEDIT Width="197" Height="26" />
    <SUBREGIONBUTTON left="-34" Width="34" Height="24" />
    <SUBREGIONSTATIC Width="197" Height="26" />
    <LSPINIMAGE Source="Common\combo box\comboleftspin.png" />
    <RSPINIMAGE Source="Common\combo box\comborightspin.png" />
    <THUMBIMAGE Source="Common\combo box\combosliderthumb.png" />
    <BKIMAGE Source="Common\combo box\comboslider.png" />
    <EDITIMAGE Source="Common\combo box\combotextedit.png" />
    <BTNIMAGE Source="Library\tab_edit.png" />
    <LISTITEMIMAGE Source="Common\combo box\comboitembk.jpg" />
    <STATICIMAGE Source="Common\combo box\combotextedit.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </COMBOBOX>
  
  <EDIT id="CG_RICH_SCROLLEDIT" type="CUSTOMSCROLLEDIT" edittype="richedit" Left="20" Top="55" Width="245" Height="226" TEXTCOLOR="0xffffff">
    <LSPINRGN width="16" height="14" />
    <RSPINRGN width="16" height="14" />
    <THUMBRGN width="16" height="40" />
    <BKRGN width="16" height="120" />
    <LSPINIMAGE source="Common\scroll bar\v\up.PNG" MULTIALPHA="TRUE" />
    <RSPINIMAGE source="Common\scroll bar\v\down.PNG" MULTIALPHA="TRUE" />
    <THUMBIMAGE source="Common\scroll bar\v\thumb_v.PNG" MULTIALPHA="TRUE" />
    <SLIDERIMAGE source="Common\scroll bar\v\bg_v_1.PNG" MULTIALPHA="TRUE" />
  </EDIT>
  
  <EDIT id="CG_RICH_SCROLLEDIT_PRODUCE" type="CUSTOMSCROLLEDIT" edittype="richedit" Left="20" Top="55" Width="245" Height="226" TEXTCOLOR="0xffffff">
    <LSPINRGN width="16" height="14" />
    <RSPINRGN width="16" height="14" />
    <THUMBRGN width="16" height="40" />
    <BKRGN width="16" height="120" />
	<LSPINIMAGE source="Produce\up.PNG" MULTIALPHA="TRUE" />
	<RSPINIMAGE source="Produce\down.PNG" MULTIALPHA="TRUE" />
	<THUMBIMAGE source="Produce\thumb_v.PNG" MULTIALPHA="TRUE" />
	<SLIDERIMAGE source="Common\scroll bar\v\bg_v_2.png" MULTIALPHA="TRUE" />
  </EDIT>
  
	<BUTTON ID="BUTTON_CAP_PLAY" TYPE="BUTTON" Left="0" Top="0" Width="52" Height="52" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\Btn_Play.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_PAUSE" TYPE="BUTTON" Left="0" Top="0" Width="52" Height="52" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\Btn_Pause.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_SMALL_STOP" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\Btn_Stop.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_RW" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\btn_bf.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_FF" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\btn_ff.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_PREV_FRAME" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\VideoViewer\btn_frame_p.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_NEXT_FRAME" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="FALSE">
		<BKIMAGE SOURCE="Capture\VideoViewer\btn_frame_n.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="BUTTON_CAP_VOLUME" TYPE="BUTTON" Left="0" Top="0" Width="30" Height="30" Toggle="TRUE">
		<BKIMAGE SOURCE="Capture\Btn_Volume.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<EDIT ID="EDIT_STYLE_LED_CAPTURE" TYPE="LEDEDIT" Left="0" Top="0" Width="36" Height="20">
		<BKIMAGE source="Capture\textfield_bg.png" MULTIALPHA="TRUE"/>
		<NUMIMAGE source="Capture\Display DigitalNum.png" MULTIALPHA="TRUE" />
	</EDIT>
	<EDIT ID="EDIT_STYLE_TIME_CAPTURE" TYPE="TIMEEDIT" Left="0" Top="0" Width="110" Height="20">
		<BKIMAGE source="Capture\textfield_bg.png" MULTIALPHA="TRUE"/>
		<NUMIMAGE source="Capture\Display DigitalNum.png" MULTIALPHA="TRUE" />
	</EDIT>
	
	<SCROLLBAR ID="SCROLLBAR_CAPTURE_STYLE_V" Left="0" Top="0" Width="16" Height="120" Horizontal="FALSE">
		<LSPINRGN width="16" height="14" />
		<RSPINRGN width="16" height="14" />
		<THUMBRGN width="16" height="40" />
		<BKRGN width="16" height="120" />
		<LSPINIMAGE source="Capture\up.PNG" MULTIALPHA="TRUE" />
		<RSPINIMAGE source="Capture\down.PNG" MULTIALPHA="TRUE" />
		<THUMBIMAGE source="Capture\thumb_v.PNG" MULTIALPHA="TRUE" />
		<SLIDERIMAGE source="Common\scroll bar\v\bg_v_1.PNG" MULTIALPHA="TRUE" />
	</SCROLLBAR>
  <COMBOBOX id="COMBOBOX_CAPTURE_STYLE" TYPE="CBS_DROPDOWNLIST" Left="0" Top="0" Width="50" Height="160" SBBKCOLOR="0x545351">
    <SUBREGIONLSPIN Width="16" Height="14" />
    <SUBREGIONRSPIN Width="16" Height="14" />
    <SUBREGIONTHUMB Width="16" Height="40" />
    <SUBREGIONBK Width="16" Height="120" />
    <SUBREGIONEDIT Width="197" Height="26" />
    <SUBREGIONBUTTON Width="34" Height="26" />
    <SUBREGIONSTATIC Width="197" Height="26" />
    <LSPINIMAGE Source="Capture\up.PNG" />
    <RSPINIMAGE Source="Capture\down.PNG" />
    <THUMBIMAGE Source="Capture\thumb_v.PNG" />
    <BKIMAGE Source="Common\combo box\comboslider.png" />
    <EDITIMAGE Source="Common\combo box\combotextedit.png" />
    <BTNIMAGE Source="Capture\combobox_200.png" />
    <LISTITEMIMAGE Source="Common\combo box\comboitembk.jpg" />
    <STATICIMAGE Source="Common\combo box\combotextedit.png" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </COMBOBOX>
  <COMBOBOX id="COMBOBOX_STYLE_DESIGNER" TYPE="CBS_DROPDOWNLIST" Left="0" Top="0" Width="100" Height="160" SBBKCOLOR="0x545351">
    <SUBREGIONLSPIN Width="16" Height="14" />
    <SUBREGIONRSPIN Width="16" Height="14" />
    <SUBREGIONTHUMB Width="16" Height="40" />
    <SUBREGIONBK Width="16" Height="120" />
    <SUBREGIONEDIT Width="46" Height="25" />
    <SUBREGIONBUTTON Width="28" Height="25" />
    <SUBREGIONSTATIC Width="46" Height="25" />
    <LSPINIMAGE Source="Common\combo box\comboleftspin.png" />
    <RSPINIMAGE Source="Common\combo box\comborightspin.png" />
    <THUMBIMAGE Source="Common\combo box\combosliderthumb.png" />
    <BKIMAGE Source="Common\combo box\comboslider.png" />
    <EDITIMAGE Source="TitleDesigner\combotextedit.PNG" />
    <BTNIMAGE Source="TitleDesigner\combobutton.png" />
    <LISTITEMIMAGE Source="Common\combo box\comboitembk.jpg" />
    <STATICIMAGE Source="TitleDesigner\combotextedit.PNG" />
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0x747881" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0x747881" />
  </COMBOBOX>
</VIEW>
